/* Grundlayout */
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #333367;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
}

/* Logo-Zentrierung */
.logo-container {
  text-align: center;
}

/* Responsives Logo */
.logo {
  width: 100%;
  max-width: 550px;
  height: auto;
}
